/**
* CSS
* 
* @version 1.0
* @author Vaska 
* @author Gregory Cadar
*/
* {
	margin: 0;
	padding: 0;
}

body {
	font-size: 10px;
	font-family: Verdana, sans-serif;
	background: #fff;
}

body.section-1 { }
body.section-2 { }
body.section-3 { }

a:link { color: white; text-decoration: none; color: #000000; }
a:active { text-decoration: none; color: ##000000; }
a:visited { text-align: left; text-decoration: none; color: #000000; }
a:hover { text-decoration: none; color: #ff0d00; } 

a img { border: none; }

#menu {
    font-size: 13px;
	font-family: Big Caslon, serif;
    text-shadow: 0px 0px black;
    text-align: right;
    line-height: 20px;
    width: 215px;
    overflow: auto;
    top: 0;
    bottom: 0;
	left: 0;
    position: fixed;
    height: 100%;
    filter:alpha(opacity=50);
	background-color: none;
}

#menu ul {
	font-family: , "Zapf Chancery";
	margin-left: 0;
	margin-bottom: 12px;
	margin-right: 0;
	margin-top: 0px;
	list-style: none;
}

#menu ul li.section-title { }

#content {
    padding-top: 0px;
    height: 100%;
    margin: 0 0 0 220px;
    padding: 25px 0px 0px 0px;
    top: 0;
}

.container {
    padding: 5px 5px 25px 5px;
}

#content p { width: 400px; margin-bottom: 9px; }

p {
    margin: 0 0 9px 0;
}

h1 { font-size: 32px; }
h2 { font-size: 24px; }
h3 { font-size: 16px; }
h4 { font-size: 12px; }

#img-container	{ margin: 0; padding: 0; }
#img-container p	{ width: 400px; margin: 0; padding: 0 0 12px 0; }

.contact {
     font-size: 12px;
     text-align: left;
     margin-left: 0;
     margin-bottom: 20px;
     margin-right: auto;
     margin-top: 30px;
     width:370px;
     line-height: 2em; 
}

#once { clear: left; }